@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body{height:100%;}
body{margin:0; padding:0; font-family: 'open_sansregular'; font-size:13px; color:#666666;}


a {text-decoration:none; color:#cb2957;}
a:hover {/* transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; */color:#7f0024;}
a:focus{outline:none;}

h1,h2,h3,h4,h5,h6{font-family: 'open_sansbold'; font-weight:normal; color:#cb2957; margin:0 0 20px 0; padding:0; text-transform:uppercase;}
h1{font-size:36px;}
h2{font-size:30px;}
h3{font-size:24px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}

p{line-height:22px;}

/* sticy footet */
footer, .push{height:340px;}
.page-wrapper {	min-height: 100%;	height: auto !important; height: 100%;	margin: 0 auto -340px; }

.top-belt{background:#f8f8f6; padding:10px 0; margin-bottom:10px;}
.top-belt ul{padding:0; margin:0; list-style:none; text-align:right;}
.top-belt ul li{display:inline-block; margin-left:10px; color:#333333;}
.top-belt ul li a{color:#333333; text-decoration:none;}
.top-belt ul li img{margin-right:5px; vertical-align:middle;}
.top-belt ul li:after{content:"|"; display:inline-block; margin-left:10px;}
.top-belt ul li:last-child:after{content:none;}
.header-right-part{text-align:right;}
.header-right-part ul {padding:0; margin:0; list-style:none; margin-top:18px;}
.header-right-part ul li{display:inline-block; margin-left:15px;}
.header-right-part ul li a{color:#333333; text-decoration:none;}
.icon-img{margin-right:10px;}
.icon-img img{width:16px;}

.menu-bg{background:#edefee; margin-top:10px; }
header{border-bottom:1px solid #f0f0f0;}

.search-filed{background:#f2f2f2; border:1px solid #ddd; border-radius:8px; height:32px; width:220px; position:relative; } 
.search-filed input {    background: #f2f2f2;    border: none;    border-radius: 8px;    box-shadow: 0 0 5px #ddd inset;    height: 30px;  padding: 0 30px 0 15px;    width: 100%; font-size:13px;}
.search-filed input:focus{outline:none;}
.search-filed button {    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;    border: medium none;    color: #aaaaaa;    height: 100%;    padding: 0;    position: absolute;    right: 0px;    top: 0;    width: 30px;}
.search-filed button::before { content: "\f002"; display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; height: 30px;    line-height: 30px;    text-align: center;    width: 30px;}

.search-filed:hover input{background:#ffffff; box-shadow:none; border:none;}
.search-filed:hover button{color:#cb2957;}


/*menu style*/
.topmenu{text-align:center;}

.content-section{margin-top:50px;}
.common-box{ margin-bottom:40px;}
.banner-section{position:relative;}
/*.banner-left img, .banner-right img{width:100%;}*/
.bird-banner {background: rgba(0, 0, 0, 0) url("../images/bird-banner.png") repeat scroll 0 0;    bottom: -25px;    height: 44px;    position: absolute;    right: -20px;    width: 507px;}
.common-box h4{text-transform:uppercase; border-bottom:1px solid #cb2957; padding-bottom:5px;}

.popular-img{padding:0 0px; text-align:center;}
.popular-images-box{overflow:hidden;}

.offer-section .col-sm-6{ padding:0; float:none; display:table-cell; height:100%; vertical-align:middle;}
.offer-section-left{background:#2f2b2a; padding:20px 0;}
.offer-box{overflow:hidden;}
.offer-content{max-width:60%; margin:0 auto; text-align:center; color:#ffffff;}
.offer-section-right img{width:100%;}
.offer-content h2{font-size:36px; color:#ffffff;}
.explore-btn a {display:inline-block; margin-top:10px; background:none; border:2px solid #ffffff; color:#ffffff; text-decoration:none; text-transform:uppercase; font-size:14px;  font-family: 'open_sansbold'; padding:8px 20px;}
.explore-btn a:hover {background:#cd295b; border-color:#cd295b;}

.offer-info-box{text-align:center;}
.offer-info-box a{color:#cd295b;  font-size:14px;  font-family: 'open_sansbold'; text-decoration:none; text-transform:uppercase; }
.offer-info-box span{display:block; margin-top:15px; line-height:18px;}
.offer-info-box span:after{content:"\f0da"; font-family: FontAwesome; color:#cd295b; margin-left:10px; font-size:24px; vertical-align:middle;}
.tetimoinal-content, .tetimoinal-img{float:none; display:table-cell; vertical-align:top;}
.tetimoinal-content{position:relative;}
.read-more-btn{float:right;}
.tetimoinal-content .read-more-btn{position:absolute; bottom:0; right:0;}
.read-more-btn a {display:inline-block; margin-top:10px; background:none; border:2px solid #686868; color:#686868; text-decoration:none; text-transform:uppercase; font-size:14px;  font-family: 'open_sansbold'; padding:8px 20px;}
.read-more-btn a:hover {background:#cd295b; border-color:#cd295b; color:#ffffff;}

.author_name{text-align:center;}

.blog-heading{position:relative;}
.blog-contact-box h3{color:#333333; font-size:20px;}
.blog-heading h3{ padding-right:80px;}
.blog-info{margin-top:10px;}
.blog-info h6{margin-bottom:10px;}
.blog-info h6 a{color:inherit; text-decoration:none;}

.navslider {    margin-top: -15px;    position: absolute;    right: 0;    top: 50%;}
.navslider a {    display: inline-block;    vertical-align: middle;}
.navslider a i {  background: #f2f2f2 none repeat scroll 0 0;    color: #888;    font-size: 20px;    height: 30px;    line-height: 30px;    text-align: center;    transition: all 0.3s ease 0s;    width: 30px;}
.navslider a i:hover {    background: #cb2957 none repeat scroll 0 0;    color: #fff;}

.blog-img{overflow:hidden;  background:#333333;}
.blog-img img{ transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; width:100%;}
.blog-img a:hover img{transform:scale(1.2); -moz-transform:scale(1.2); -webkit-transform:scale(1.2); -ms-transform:scale(1.2); opacity:0.5;
  transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s;}
 
.blog-contact-box ul{padding:0; margin:0; list-style:none;}
.blog-contact-box ul li{margin-bottom:5px;}
.blog-contact-box ul li .fa{margin-right:5px; width:20px; font-size:16px; text-align:center;}
#contact_gmap{margin-bottom:10px;}
.guaranteed-box{background:#edefee; padding:10px; }
b, strong{font-weight:normal; font-family: 'open_sansbold';}
 
footer{background:#dbdbdb; padding:40px 0 0;}
footer h5{font-size:14px;}
footer ul{margin:0; padding:0; list-style:none;}
footer ul li{margin-bottom:8px; }
footer ul li a{color:#333333; text-decoration:none;}
footer ul li a:hover{color:#cd2759; text-decoration:none;}
.copyright{margin-top:40px; background:#3a3637; padding:10px 0; color:#a0a0a0; }
 
.social-icon a{width:30px; height:30px; border-radius:100%; display:inline-block; margin-right:2px; background:#cd2759; text-align:center; line-height:30px; font-size:18px; color:#ffffff;}
.social-icon a:hover{background:#333333;}
.payment-box{position:relative;}
.payment-icon img:last-child{position:absolute; right:0; top:50%; transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%);}
.social-payment-section h5{color:#333333; margin-bottom:10px;}
.social-payment-box{margin-bottom:15px;}
.social-payment-box:last-child{margin-bottom:0px;}  
.shipping-signup{background:#ffffff; padding:5px 0; position:relative; height:36px;}
.shipping-signup input[type="email"]{background:none; border:none; padding:3px 10px; width:100%; padding-right:120px; border-radius:0px;}
.shipping-signup input[type="submit"]{background:#cd2759; border:none; width:110px; border-radius:0px; text-align:center;  font-size:14px; font-family: 'open_sansbold'; text-transform:uppercase; color:#ffffff; position:absolute; top:0; right:0;
height:100%;
}
.shipping-signup input:focus{outline:none;}

#google_map{height:230px;}

#back-to-top {    position: fixed;    bottom: 50px;    right: 5px;    z-index: 9999;    width: 45px;    height: 45px;    text-align: center;    line-height: 40px;    background: #aaaaaa;    color: #e5e5e5;    cursor: pointer;
    border: 0;    border-radius: 2px;    text-decoration: none;    transition: opacity 0.2s ease-out;    opacity: 0; border-radius:100%; font-size:24px;}
#back-to-top:hover {    background: #cb2957; color:#ffffff;}
#back-to-top.show {    opacity: 1;}

.call-phone a{color:inherit; text-decoration:none;}